{
  "name": "spk-network-claimdrop-website",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "pm2": "pm2 start npm --name \"next\" -- start"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@fortawesome/react-fontawesome": "^0.1.16",
    "@hiveio/dhive": "^1.1.0",
    "@hiveio/keychain": "^1.0.7",
    "@szhsin/react-menu": "^2.3.0",
    "@tailwindcss/aspect-ratio": "^0.4.0",
    "@tailwindcss/forms": "^0.4.0",
    "@tailwindcss/line-clamp": "^0.3.0",
    "@tailwindcss/typography": "^0.5.0",
    "axios": "^0.24.0",
    "babel-plugin-styled-components": "^2.0.2",
    "babel-preset-next": "^1.4.0",
    "crypto-js": "^4.1.1",
    "date-fns": "^2.27.0",
    "date-fns-tz": "^1.2.2",
    "datejs": "^1.0.0-rc3",
    "decimal.js-light": "^2.5.1",
    "dotenv": "^10.0.0",
    "hivesigner": "^3.2.7",
    "iron-session": "^6.0.4",
    "mongodb": "^4.2.1",
    "mongoose": "^6.1.6",
    "mongoose-pagination-wizard": "^1.0.1",
    "next": "^12.0.7",
    "next-absolute-url": "^1.2.2",
    "next-connect": "^0.11.0",
    "next-themes": "^0.0.15",
    "peerplaysjs-lib": "^0.6.4",
    "rc-progress": "^3.1.4",
    "react": "^17.0.2",
    "react-countdown": "^2.3.2",
    "react-dom": "17.0.2",
    "react-hot-toast": "^2.1.1",
    "react-switch": "^6.0.0",
    "react-tsparticles": "^1.37.5",
    "react-usestateref": "^1.0.8",
    "safe-stable-stringify": "^2.3.1",
    "swr": "^1.1.1"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.0",
    "postcss": "^8.4.4",
    "tailwindcss": "^3.0.0"
  }
}
